UPDATE inventory
   SET quantity_on_order = 20
 WHERE store_number = 1
   AND quantity_on_hand <
       (SELECT reorder_threshold
          FROM product
         WHERE product_id = inventory.product_id)
/
